Subject: Re: bug#25105: 26.0.50; diff navigation is broken

From: Tino Calancha <[email-masked]>
Date: Fri, 6 Jan 2017 17:03:37 +0900 (JST)

On Fri, 6 Jan 2017, Eli Zaretskii wrote:

>> From: Dima Kogan <[email-masked]>
>> Date: Thu, 05 Jan 2017 20:16:12 -0800
>> Cc: [email-masked], Dmitry Gutov <[email-masked]>,
>> 	Tino Calancha <[email-masked]>, [email-masked]
>>
>> I consider the current behavior a significant improvement in usability,
>> but if there's a consensus that it's a step backward, then I'll go back
>> to carrying this patch in my local tree.
>
> Another alternative is to have a customizable option which will let
> users decide what behavior they want.
That would be OK.  I would suggest to set this option nil by default, 
i.e., disable the new feature by default for backward compatibility.